Zobrazenie otázok označených: Zobraziť všetky otázky
  • Archivované

myspace

i dont firefox blocking my myspace because i cant get on it and its getting me mad and me friends are saying why i haven't been on my myspace and i keep on telling its be… (čítať viac)

i dont firefox blocking my myspace because i cant get on it and its getting me mad and me friends are saying why i haven't been on my myspace and i keep on telling its because its block by the firefox and firefox don't let me upgrade it and its to hard to upgrade many people may say its easy but its not i been trying to take it off but it don't let me so please firefox take it off my myspace i want to get on it nowc please please please please

This happened

Every time Firefox opened

== myspace

Otázku položil(a) AnonymousUser Pred 10 rokmi

Posledná odpoveď od cor-el Pred 10 rokmi

  • Archivované

my attempts to upgrade Firefox does not work out as expected

When I search information on the web I am told that I need to upgrade my browser. I have followed instructions and I now have a few icons that show "firefox 3,6" but does… (čítať viac)

When I search information on the web I am told that I need to upgrade my browser. I have followed instructions and I now have a few icons that show "firefox 3,6" but does apparently not have any effect in the system. I get the sign " download" and I do that , why does it not work.

URL of affected sites

http://

Otázku položil(a) AnonymousUser Pred 10 rokmi

Posledná odpoveď od Morbus Pred 10 rokmi

  • Archivované

error when clicking search and login tabs

I upgraded from FF2 TO FF3.6 when I type in username and passwords fields or type some words in search engine field and click the the login or search tab , nothing happe… (čítať viac)

I upgraded from FF2 TO FF3.6

when I type in username and passwords fields or type some words in search engine field and click the the login or search tab , nothing happens and yhe page remains still

Otázku položil(a) AnonymousUser Pred 10 rokmi

Posledná odpoveď od Morbus Pred 10 rokmi

  • Archivované

I cannot update firefox on my mac osx

when i attempt to drag the firefox image over to the applications folder image, i am told that I do not have sufficient privileges for all items...not sure what that mean… (čítať viac)

when i attempt to drag the firefox image over to the applications folder image, i am told that I do not have sufficient privileges for all items...not sure what that means. don't have this problem installing other software.

Otázku položil(a) robertnking Pred 10 rokmi

Posledná odpoveď od cor-el Pred 10 rokmi

  • Archivované

Program do not update on ASUS Eeec 900

Version; Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14 This is what my ASUS Eeec 900 Linux came with. How can I update … (čítať viac)

Version; Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14

This is what my ASUS Eeec 900 Linux came with. How can I update

Otázku položil(a) clas.jonson Pred 10 rokmi

Posledná odpoveď od the-edmeister Pred 10 rokmi

  • Archivované

Several add-ons (including google calendar)claim I have firefox version 2, but I have upgraded to 3.6 and "about mozilla firefox" says 3.6. I can't load these add-ons.

google calendar and an addon called BetterPrivacy claim I have firefox version 2. I have version 3.6.11. Why do these others insists I have version 2.0 and then not allow… (čítať viac)

google calendar and an addon called BetterPrivacy claim I have firefox version 2. I have version 3.6.11. Why do these others insists I have version 2.0 and then not allow me to continue? How do I fix this?

Otázku položil(a) mtparis Pred 10 rokmi

Posledná odpoveď od the-edmeister Pred 10 rokmi

  • Archivované

I use 3.6.12 put get following error: Not available for Firefox 2.0.0.14 when installing add on's even though they are for version 3.0 - 3.6.* like Scrapbook

Nearly every add on I'm interested in causes the error: Not available for Firefox 2.0.0.14 and asks me to install the latest version. I have version 3.6.12 and am not aw… (čítať viac)

Nearly every add on I'm interested in causes the error: Not available for Firefox 2.0.0.14 and asks me to install the latest version. I have version 3.6.12 and am not aware of any later version and the add-ons clearly state they work for Ver 3.0 - 3.6.*, so that should be fine. Why do I get this error? I'm currently working from Internet cafe's and need to download whole websites so I can go through them later. Two add-ons I tried (Scrapbook and Save Complete) cause the above error. What is the solution to this problem?

Otázku položil(a) BenCambell Pred 9 rokmi

Posledná odpoveď od the-edmeister Pred 9 rokmi

  • Archivované

Which file do I choose to "open With" the latest Firefox version, using an Asus Eee PC 900 series/Linux (without a disk drive to save to)?

I am trying to upgrade to the latest Firefox version using an Asus Eee PC 900 with the Linux operating system. When I choose to download the upgrade, it asks which file I… (čítať viac)

I am trying to upgrade to the latest Firefox version using an Asus Eee PC 900 with the Linux operating system. When I choose to download the upgrade, it asks which file I either want to "open with" or "save to". This computer has little memory and no removable disk drive. However, I can use a flash drive to save the file to but which program/file should I select to open this file with?

Otázku položil(a) teetsyd Pred 9 rokmi

Posledná odpoveď od the-edmeister Pred 9 rokmi

  • Archivované

How to upgrade FF 2.0 in a linux linpus Acer one notebook?

I have an Acer one notebook with OS Linux Linpus. Firefox is delivered in version 2.0.0.3. I can find a way to unpgrade to version 3.6, downloading does not work (won't i… (čítať viac)

I have an Acer one notebook with OS Linux Linpus. Firefox is delivered in version 2.0.0.3. I can find a way to unpgrade to version 3.6, downloading does not work (won't install). Add-ons give problems etc., so I cannot browse properly. When using Firefox for the first time (after reinstallation of the OS) I get no connection to http://nl.www.mozilla.com/nl/firefox/2.0.0.14/firstrun/ So i'm stuck.

Otázku položil(a) Martinap Pred 9 rokmi

Posledná odpoveď od the-edmeister Pred 9 rokmi

  • Archivované

I have version 3.6.13 but all the add-ons think I have Firefox 2.0.0.14 so they will not allow installation, how can I change this?

I have version 3.6.13 but when I go to get a new add-on all the add-ons think I have Firefox 2.0.0.14 and give the message that they are not compatible with the version I… (čítať viac)

I have version 3.6.13 but when I go to get a new add-on all the add-ons think I have Firefox 2.0.0.14 and give the message that they are not compatible with the version I currently have. I have tried downloading and reinstalling version 3.6.13 but it still does not help.

Otázku položil(a) tawnos76 Pred 9 rokmi

Posledná odpoveď od the-edmeister Pred 9 rokmi

  • Archivované

facebook has chnged their status, to answer a comment u have to hit ENTER and my enter key DOES NOT WORK ON FACEBOOK, I CAN NOT COMMEN enter does not work on facebook

PLEASE HELP MR I AM SO AGGRAVATED...ICAN NOT COMMENT ON FACEBOOK ANYMOE....UNDER POST IT SAYS TO HIT COMMENT WHICH I DO BUT TO SEND U HAVE TO PRESS ENTER AND WHEN I TRY M… (čítať viac)

PLEASE HELP MR I AM SO AGGRAVATED...ICAN NOT COMMENT ON FACEBOOK ANYMOE....UNDER POST IT SAYS TO HIT COMMENT WHICH I DO BUT TO SEND U HAVE TO PRESS ENTER AND WHEN I TRY MY MESSAGE DOES NOT SEND, MY ENTER DOES NOT WORK ON FACEBOOK, WHAT I WRONG PLEASE HELP I AM AAT MY WITS END LITERALLY

Otázku položil(a) leslie0ne Pred 9 rokmi

Posledná odpoveď od cor-el Pred 9 rokmi

  • Archivované

How do I do to update? Whats the next step after downloading the files ?

I have a Acer Aspire one with Linux from the beginning. I want to update Firefox because for example Youtube does not support it anylonger. I can download the files for u… (čítať viac)

I have a Acer Aspire one with Linux from the beginning. I want to update Firefox because for example Youtube does not support it anylonger. I can download the files for updating, but then? What shall I do with the files?

I am Swedish so if anyone in Sweden can explain it is maybe better.

Best regards Gunnar Norén gunnar.noren.57@gmail.com

Otázku položil(a) gunnarnoren Pred 9 rokmi

Posledná odpoveď od the-edmeister Pred 9 rokmi

  • Archivované

I have tried to update it will not the update option is greyed out. How do I sort this out and update firefox to any version or can I delete and instal the latest version. when I download upgrade where is the correct place to save so it works.

I have an Acer Aspire 1. It came with firefox 2 and although I have tried to update it will not the update option is greyed out. The software is linux. How do I sort … (čítať viac)

I have an Acer Aspire 1. It came with firefox 2 and although I have tried to update it will not the update option is greyed out. The software is linux. How do I sort this out and update firefox to any version going or can I delete and instal the latest version. Then when I download an upgrade, it will not upload to the correct place, where is the correct place so it works.

Where we bought the acer from say they no longer support the item despite the fact you buy a 3 year warranty!

I am getting messages of Firefox is out of date and its on v2 despite v3 being downloaded.

Otázku položil(a) Simpsoba Pred 9 rokmi

Posledná odpoveď od the-edmeister Pred 9 rokmi

  • Archivované

how do I stop my email password from being displayed on this ASUS netbook, to show as asterisks as on other computers?

when I type in my password to access my email, the actual password displays. I cannot see where to change the setting to hide the password. When I log into my email from … (čítať viac)

when I type in my password to access my email, the actual password displays. I cannot see where to change the setting to hide the password. When I log into my email from other computers, the password is shown as asterisks. Can you help, please? (because of the set-up of the ASUS, I can only access the internet via Firefox, therefore, I cannot try via eg. Internet Explorer.

Otázku položil(a) amdgloriam Pred 9 rokmi

Posledná odpoveď od the-edmeister Pred 9 rokmi